Description

The General tab in View properties is empty if Publish plugin is installed, so it's not possible to set the view CRS, etc.
The issue was detected in gvSIG-desktop-2.3.0-2436-testing-win-x86_64.zip (portable x86_64) where Publish is installed by default
and replicated in a fresh install after installing the Publish plugin (see the log in attachment).

Associated revisions

Revision 42909 - 07/26/2016 09:41 AM - Francisco Diaz Carsi

refs #4277 Fixed general tab to be showing up when the properties dialog sight grows immeasurably.

History

#1 - 07/08/2016 04:56 PM - Antonio Falciano

If I remove the org.gvsig.publish.app.mainplugin folder manually and restart gvSIG, the General tab works fine as usual.

#2 - 07/26/2016 09:34 AM - Francisco Diaz Carsi
- Assignee changed from José Badia to Francisco Diaz Carsi

- Status changed from New to In progress
#3 - 07/26/2016 09:42 AM - Francisco Diaz Carsi
- Target version changed from 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153) to 2.3.0-2440 (rev. org.gvsig.desktop-2.0.146)

- Status changed from In progress to Fixed

#4 - 07/26/2016 02:04 PM - Alvaro Anguix

- Status changed from Fixed to New

Es un problema del tamano de ventana. Aparece vacia, y si se maximiza se ve bien.

En el 2439 sigue apareciendo vacia y es necesario maximizarla.

#5 - 07/26/2016 02:26 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed
#6 - 08/04/2016 07:33 PM - Antonio Falciano

Ok... The General tab is visible after r42909, but the height of the View properties window is very huge now! Is there another way to load the Publish
forms and then resize the View properties window properly?

#7 - 08/05/2016 10:37 AM - Alvaro Anguix
- Status changed from Fixed to Closed

Files

gvSIG_General_tab_Publish_issue.log 406 KB 07/08/2016 Antonio Falciano
